.currentstyle253912{ border-top: #27825d 1px solid; border-right: #27825d 1px solid; border-bottom: #27825d 1px solid; border-left: #27825d 1px solid; background-color: #bae0d4 ;}
.weekstyle253912{ font-size: 14px; color: #222222; font-family: 微软雅黑; line-height: 350%;}
.daystyle253912{ color: #222222; line-height: 242% ;}
.monthstyle253912{ font-weight: bold; color: #ffffff; line-height: 290%; background-color: #27825d ;}
.mainstyle253912{ font-size: 14px; font-family: 微软雅黑; background-color: #edf9f5 ;}

